<route lang="json">
{ "style": { "navigationBarTitleText": "获奖照片", "navigationBarBackgroundColor": "#fff" } }
</route>
<script setup lang="ts">
const urlsStr = ref()
const urls = computed(() => urlsStr.value?.split(','))
onLoad((query?: Record<string | 'id', string>) => {
  urlsStr.value = query?.urls
})
</script>

<template>
  <div class="flex-grow bg-white grid grid-cols-2 gap-4 p-4">
    <template v-for="(it, index) in urls" :key="index">
      <div><wd-img width="100%" mode="widthFix" :src="it"></wd-img></div>
    </template>
  </div>
</template>

<style scoped lang="scss"></style>
